[Info]
AllColumnIDs=pos∧instID∧localNo∧quoteTime∧bidPrice∧askPrice∧bidSeatID∧bidMemberAbbrID∧bidValidTime∧bidOrderNo∧bidQuoteTime∧askSeatID∧askMemberAbbrID∧askValidTime∧askOrderNo∧askQuoteTime∧
AllColumnNames=序号∧合约标的∧行情序号∧行情时间∧买价∧卖价∧买方席位代码∧买方报价商助记码∧买方有效时间∧买方报单号∧买方报价时间∧卖方席位代码∧卖方报价商助记码∧卖方有效时间∧卖方报单号∧卖方报价时间∧
AllColumnNamesEn=pos∧instID∧localNo∧quoteTime∧bidPrice∧askPrice∧bidSeatID∧bidMemberAbbrID∧bidValidTime∧bidOrderNo∧bidQuoteTime∧askSeatID∧askMemberAbbrID∧askValidTime∧askOrderNo∧askQuoteTime∧
AllColumnWidths=50∧170∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnWidthsEn=50∧170∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧100∧
AllColumnAligns=2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧2∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧9∧10∧11∧12∧13∧14∧15∧